### Enumeration

# EvinceView JobPageDataFlags

#### Declaration

    flags EvinceView.JobPageDataFlags

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EV_PAGE_DATA_INCLUDE_NONE` | No description available.
`EV_PAGE_DATA_INCLUDE_LINKS` | No description available.
`EV_PAGE_DATA_INCLUDE_TEXT` | No description available.
`EV_PAGE_DATA_INCLUDE_TEXT_MAPPING` | No description available.
`EV_PAGE_DATA_INCLUDE_TEXT_LAYOUT` | No description available.
`EV_PAGE_DATA_INCLUDE_TEXT_ATTRS` | No description available.
`EV_PAGE_DATA_INCLUDE_TEXT_LOG_ATTRS` | No description available.
`EV_PAGE_DATA_INCLUDE_IMAGES` | No description available.
`EV_PAGE_DATA_INCLUDE_FORMS` | No description available.
`EV_PAGE_DATA_INCLUDE_ANNOTS` | No description available.
`EV_PAGE_DATA_INCLUDE_MEDIA` | No description available.
`EV_PAGE_DATA_INCLUDE_ALL` | No description available.